/*
Theme Name: Divi Theme enfant
Description: Theme enfant pour Divi
Author: Timothée Brosille
Author URI: https://www.web-experience.fr
Template: Divi 
Version: 1.0.0
*/

/*CSS TITRES */
h2 {
	font-weight: 700;
	line-height: 1.1em;
	font-size: 1.03em;
}


/* CSS TEXTE */
.texte_centre{
	text-align:center;
}
.texte_gauche{
	text-align:left;
}
.texte_droite{
	text-align:right;
}

.texte_gris{
	color:#333333;
}

.line_height_un_trois{
	line-height: 1.3em;	
}

.cacher{
	display:none;	
}
.cacher_important{
	display:none !important;	
}

/*CSS LIEN */
.lien_bleu{
	color:#29ccb1 !important;
}


/* CSS IMAGES */
.bouton_decouverte{
	display: block; 
	margin-left: auto; 
	margin-right: auto;
}

.bt_blog{
	margin-left: auto; 
	margin-right: auto;
}

/*CSS icones social footer*/
.marge_gauche_trois{
	margin-left: 3px;
}
.marge_gauche_cinq{
	margin-left: 5px;
}
.marge_gauche_dix{
	margin-left: 10px;
}

#icones_social{
	width:193px;
	height:30px;
}

/*SPRITE SOCIAL */
#facebook_sprite, #twitter_sprite, #instagram_sprite, #linkedin_sprite, #youtube_sprite{
  	display:inline-block;
  	width:30px;
  	height:30px;
	
}
#facebook_sprite{
	background:url("https://www.blacksheepstudio.fr/wp-content/themes/divi_enfant/img/social_icones.png") 0 0 no-repeat;
}
#twitter_sprite{
	background:url("https://www.blacksheepstudio.fr/wp-content/themes/divi_enfant/img/social_icones.png") -30px 0 no-repeat;
}
#instagram_sprite{
	background:url("https://www.blacksheepstudio.fr/wp-content/themes/divi_enfant/img/social_icones.png") -60px 0 no-repeat;
}
#linkedin_sprite{
	background:url("https://www.blacksheepstudio.fr/wp-content/themes/divi_enfant/img/social_icones.png") -90px 0 no-repeat;
}
#youtube_sprite{
	background:url("https://www.blacksheepstudio.fr/wp-content/themes/divi_enfant/img/social_icones.png") -120px 0 no-repeat;
}
/* permet de cacher le texte du lien */
#facebook_sprite span, #twitter_sprite span, #instagram_sprite span, #linkedin_sprite span, #youtube_sprite span{
 	display:inline-block;
  	/*text-indent: -5000px;*/
}
#facebook_sprite a{
	width:30px;
}

/* on décale l'image de fond de la hauteur du lien, soit 31 px */
#facebook_sprite:hover, #facebook_sprite:active, #facebook_sprite:focus{
 	background-position:0 -30px;
}
/* on décale l'image de fond de la hauteur du lien, soit 31 px */
#twitter_sprite:hover, #twitter_sprite:active, #twitter_sprite:focus{
  	background-position:-30px -30px;
}
/* on décale l'image de fond de la hauteur du lien, soit 31 px */
#instagram_sprite:hover, #instagram_sprite:active, #instagram_sprite:focus{
  	background-position:-60px -30px;
}
/* on décale l'image de fond de la hauteur du lien, soit 31 px */
#linkedin_sprite:hover, #linkedin_sprite:active, #linkedin_sprite:focus{
  	background-position:-90px -30px;
}
/* on décale l'image de fond de la hauteur du lien, soit 31 px */
#youtube_sprite:hover, #youtube_sprite:active, #youtube_sprite:focus{
  	background-position:-120px -30px;
}